WHAT IT DOES?
=============
mtk camera 3a system utility.


HOW IT WAS BUILT?
==================
It can build the following static library file :
libcam.pdtblgen.o


HOW TO USE IT?
==============
Provide related api for mapToESensorDev